<?php
$wp_customize->add_section(
	'addresstime_section',
	array(
		'title'         => __( 'Testimonials, Appointment & Timing Section', 'luzuk-premium' ), 
		'panel'   => 'lz_fitness_premium_home_panel',
	)
);
$wp_customize->add_setting(
	'premium_addresstime_section_disable',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default' => 'off'
	)
);
$wp_customize->add_control(
	new lz_fitness_Switch_Control(
		$wp_customize,
		'premium_addresstime_section_disable',
		array(
			'settings'      => 'premium_addresstime_section_disable',
			'section'       => 'addresstime_section',
			'label'         => __( 'Disable Complete Section', 'luzuk-premium' ),
			'on_off_label'  => array(
				'on' => __( 'Yes', 'luzuk-premium' ),
				'off' => __( 'No', 'luzuk-premium' )
			)   
		)
	)
);

backgroundManager($wp_customize, 'appointment', 'addresstime_section', $color='#ffffff', get_template_directory_uri().'/images/testimonialbg.jpg', 'color');


lzCustomLable($wp_customize, 'bubble_appo_animation_displaydisplay', 'addresstime_section', 'Bubble Animation Display Setting:');
// to show & hide another button
$wp_customize->add_setting( 'appo_animation_display' , array( 'default' => true, 'transport' => 'refresh', ) ); $wp_customize->add_control( 'appo_animation_display', array( 'label' => 'Bubble Animation Display', 'section' => 'addresstime_section', 'settings' => 'appo_animation_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show Bubble Animation', 'hide' => 'Hide Bubble Animation', ), ) ); 


lzCustomLable($wp_customize, 'set_SectionOverlayop', 'addresstime_section', 'Set Section Top & Bottom Padding, Section Overlay Opacity & Its Background Color:');

$wp_customize->add_setting(
    'TestimonialSectiontopPadding', 
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '0em', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'TestimonialSectiontopPadding',
    array(
        'settings'      => 'TestimonialSectiontopPadding',
        'section'       => 'addresstime_section',
        'type'          => 'text',
        'label'         => __( 'Top Padding', 'Luzuk' )
    )
);
$wp_customize->add_setting(
    'TestimonialSectionBottomPadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '10em', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'TestimonialSectionBottomPadding',
    array(
        'settings'      => 'TestimonialSectionBottomPadding',
        'section'       => 'addresstime_section',
        'type'          => 'text',
        'label'         => __( 'Bottom Padding', 'Luzuk' )
    )
);


$wp_customize->add_setting(
    'TestimonialSectionOverlayOpacity', 
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '0.85', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'TestimonialSectionOverlayOpacity',
    array(
        'settings'      => 'TestimonialSectionOverlayOpacity',
        'section'       => 'addresstime_section',
        'type'          => 'text',
        'label'         => __( 'Opacity:', 'Luzuk' )
    )
);



$wp_customize->add_setting(
    'TestSectionOverlay_color_one', array(
        'default'           => '#333f7bde',
        'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control(new WP_Customize_Color_Control($wp_customize,'TestSectionOverlay_color_one',array(
            'settings'      => 'TestSectionOverlay_color_one',
            'section'       => 'addresstime_section',
            'label'         => __( 'Section Overlay Background Color One ', 'Luzuk Premium' ),
        )
    )
);

$wp_customize->add_setting(
    'TestSectionOverlay_color_two', array(
        'default'           => '#323c6d',
        'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control(new WP_Customize_Color_Control($wp_customize,'TestSectionOverlay_color_two',array(
            'settings'      => 'TestSectionOverlay_color_two',
            'section'       => 'addresstime_section',
            'label'         => __( 'Section Overlay Background Color Two ', 'Luzuk Premium' ),
        )
    )
); 




lzCustomLable($wp_customize, 'App_SectiontextsBox', 'addresstime_section', 'Testimonials Box Details:');

$wp_customize->add_setting( 'single_testimonial_display' , array( 'default' => true, 'transport' => 'refresh', ) ); $wp_customize->add_control( 'single_testimonial_display', array( 'label' => 'Testimonials Box Display', 'section' => 'addresstime_section', 'settings' => 'single_testimonial_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show Testimonials Box', 'hide' => 'Hide Testimonials Box', ), ) ); 

lzCustomLable($wp_customize, 'App_Sectionboxpadding', 'addresstime_section', 'Set Testimonials Box Padding:');


$wp_customize->add_setting(
    'testimoniBoxTpadding', 
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '90px', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'testimoniBoxTpadding',
    array(
        'settings'      => 'testimoniBoxTpadding',
        'section'       => 'addresstime_section',
        'type'          => 'text',
        'label'         => __( 'Top Padding', 'Luzuk' )
    )
);
$wp_customize->add_setting(
    'testimoniBoxBpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '0px', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'testimoniBoxBpadding',
    array(
        'settings'      => 'testimoniBoxBpadding',
        'section'       => 'addresstime_section',
        'type'          => 'text',
        'label'         => __( 'Bottom Padding', 'Luzuk' )
    )
);

$wp_customize->add_setting(
    'testimoniBoxLpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '40px', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'testimoniBoxLpadding',
    array(
        'settings'      => 'testimoniBoxLpadding',
        'section'       => 'addresstime_section',
        'type'          => 'text',
        'label'         => __( 'Left Padding', 'Luzuk' )
    )
);
$wp_customize->add_setting(
    'testimoniBoxRpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '40px', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'testimoniBoxRpadding',
    array(
        'settings'      => 'testimoniBoxRpadding',
        'section'       => 'addresstime_section',
        'type'          => 'text',
        'label'         => __( 'Right Padding', 'Luzuk' )
    )
);

$wp_customize->add_setting(
	'testimonialals_subtitle',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'HEADING HERE', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'testimonialals_subtitle',
	array(
		'settings'      => 'testimonialals_subtitle',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Testimonials Box Sub Title', 'luzuk-premium' )
	)
);

addColorPalatOption($wp_customize, 'Testimonials_SubTaglineColor', 'addresstime_section', 'Testimonials Box Sub Title Color', '#50b2f3');

$wp_customize->add_setting(
	'testimonialals_title',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'Client <span>Testimonials</span>', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'testimonialals_title',
	array(
		'settings'      => 'testimonialals_title',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Testimonials Box Title', 'luzuk-premium' )
	)
);

addColorPalatOption($wp_customize, 'Testimonials_TaglineColor', 'addresstime_section', 'Testimonials Box Title Color', '#ffffff');

addColorPalatOption($wp_customize, 'Testimonials_TaglineBorderColor', 'addresstime_section', 'Testimonials Box Title Border Color', '#50b2f3');


$wp_customize->add_setting('testimonials_npp_heading',array('sanitize_callback' => 'lz_fitness_sanitize_text'));
$wp_customize->add_control(
    new lz_fitness_Customize_Heading(
        $wp_customize,
        'testimonials_npp_heading',
        array(
            'settings'      => 'testimonials_npp_heading',
            'section'       => 'addresstime_section',
            'label'         => __( 'Number Of Client Testimonials to show', 'Luzuk' ),
        )
    )
);    

$TesimonialsSingleChoice[] = 'Select';

$wp_customize->add_setting('testimonials_npp_count',array('sanitize_callback' => 'lz_fitness_sanitize_text','default' => 2));
$wp_customize->add_control(
    'testimonials_npp_count',
    array(
        'settings'      => 'testimonials_npp_count',
        'section'       => 'addresstime_section',
        'type'          => 'select',
        'label'         => __( 'Number of Testimonials to show', 'Luzuk' ),
        'choices'=>array(1,2,3,4,5,6,7,8,9,10,11,12)
    )
);

// TESTIMONIALS PAGES
for( $i = 1; $i <= 12; $i++ ){
    $wp_customize->add_setting(
        'testimonialals_heading'.$i,
        array(
            'sanitize_callback' => 'lz_fitness_sanitize_text'
        )
    );
    $wp_customize->add_control(
        new lz_fitness_Customize_Heading(
            $wp_customize,
            'testimonialals_heading'.$i,
            array(
                'settings'      => 'testimonialals_heading'.$i,
                'section'       => 'addresstime_section',
                'label'         => __( 'Testimonial', 'Luzuk' ) . $i,
            )
        )
    );
    if(is_array($TesimonialsSingleChoice)){
        $wp_customize->add_setting(
            'testimonialals_page'.$i,
            array(
                'sanitize_callback' => 'absint'
            )
        );
        $wp_customize->add_control(
            'testimonialals_page'.$i,
            array(
                'settings'      => 'testimonialals_page'.$i,
                'section'       => 'addresstime_section',
                'type'=> 'select',
                'label'         => __( 'Select Testimonial', 'Luzuk' ),
                'choices' => $TesimonialsSingleChoice,
            )
        );
        
    }else{
        $wp_customize->add_setting('testimonials_section_lbl'.$i, array('sanitize_callback'=>'lz_fitness_sanitize_text'));
        $wp_customize->add_control(
            new lz_fitness_Info_Text( 
                $wp_customize,
                'testimonials_section_lbl'.$i,
                array(
                    'settings'      => 'testimonials_section_lbl'.$i,
                    'section'       => 'addresstime_section',
                    'label'         => __( 'Note:', 'Luzuk' ),  
                    'description'   => __( 'Just place the shortcode "[TESTIMONIALS]" in your page to list the Testimonials in a page', 'Luzuk' ),
                )
            )
        );
    }
}


addColorPalatOption($wp_customize, 'Testimonials_QuoteIconColor', 'addresstime_section', 'Quote Icon Color', '#ffffff');
addColorPalatOption($wp_customize, 'Testimonials_QuoteIconBgssColor', 'addresstime_section', 'Quote Icon Background Color', '#50b2f3');

addColorPalatOption($wp_customize, 'Testimonials_ContentColor', 'addresstime_section', 'Content Color', '#ffffff');
addColorPalatOption($wp_customize, 'Testimonials_ClientNameColor', 'addresstime_section', 'Client Name Color', '#50b2f3');

addColorPalatOption($wp_customize, 'Testimonials_IndicatorsColor', 'addresstime_section', 'Indicators Color', '#ffffff');


lzCustomLable($wp_customize, 'App_SectionFormBox', 'addresstime_section', 'Form Box Details:');

$wp_customize->add_setting( 'formdetailsbx_button_display' , array( 'default' => true, 'transport' => 'refresh', ) ); $wp_customize->add_control( 'formdetailsbx_button_display', array( 'label' => 'Form Box Display', 'section' => 'addresstime_section', 'settings' => 'formdetailsbx_button_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show Form Box', 'hide' => 'Hide Form Box', ), ) ); 


lzCustomLable($wp_customize, 'App_Sectionformboxpadding', 'addresstime_section', 'Set Form Box Padding:');


$wp_customize->add_setting(
    'AppointmentFormBoxTpadding', 
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '85px', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'AppointmentFormBoxTpadding',
    array(
        'settings'      => 'AppointmentFormBoxTpadding',
        'section'       => 'addresstime_section',
        'type'          => 'text',
        'label'         => __( 'Top Padding', 'Luzuk' )
    )
);
$wp_customize->add_setting(
    'AppointmentFormBoxBpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '70px', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'AppointmentFormBoxBpadding',
    array(
        'settings'      => 'AppointmentFormBoxBpadding',
        'section'       => 'addresstime_section',
        'type'          => 'text',
        'label'         => __( 'Bottom Padding', 'Luzuk' )
    )
);

$wp_customize->add_setting(
    'AppointmentFormBoxLpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '40px', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'AppointmentFormBoxLpadding',
    array(
        'settings'      => 'AppointmentFormBoxLpadding',
        'section'       => 'addresstime_section',
        'type'          => 'text',
        'label'         => __( 'Left Padding', 'Luzuk' )
    )
);
$wp_customize->add_setting(
    'AppointmentFormBoxRpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '40px', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'AppointmentFormBoxRpadding',
    array(
        'settings'      => 'AppointmentFormBoxRpadding',
        'section'       => 'addresstime_section',
        'type'          => 'text',
        'label'         => __( 'Right Padding', 'Luzuk' )
    )
);




$wp_customize->add_setting(
	'appointmentform_title_heading',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
	)
);
$wp_customize->add_control(
	new lz_fitness_Customize_Heading(
		$wp_customize,
		'appointmentform_title_subtitle_heading',
		array(
			'settings'      => 'appointmentform_title_heading',
			'section'       => 'addresstime_section',
			'label'         => __( 'Appointment Form Title & Title', 'luzuk-premium' ),
		)
	)
);
$wp_customize->add_setting(
	'addresstime_formsubtitle',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'HEADING HERE', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_formsubtitle',
	array(
		'settings'      => 'addresstime_formsubtitle',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Appointment Form Sub Title', 'luzuk-premium' )
	)
);
addColorPalatOption($wp_customize, 'appointment_SubtHeadingColor', 'addresstime_section', 'Appointment Form Sub Title color', '#ffffff');

$wp_customize->add_setting(
	'addresstime_formtitle',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'Booking <span>Form</span>', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_formtitle',
	array(
		'settings'      => 'addresstime_formtitle',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Appointment Form Title', 'luzuk-premium' )
	)
);

addColorPalatOption($wp_customize, 'appointment_SHeadingColor', 'addresstime_section', 'Appointment Form Title color', '#ffffff');


$wp_customize->add_setting(
	'addresstime_form_lbl',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
	)
);

$wp_customize->add_control(
	new lz_fitness_Customize_Heading(
		$wp_customize,
		'addresstime_form_lbl',
		array(
			'settings'      => 'addresstime_form_lbl',
			'section'       => 'addresstime_section',
			'label'         => __( 'Add Form shortcode', 'luzuk-premium' ),
		)
	)
);
$wp_customize->add_setting(
	'addresstime_form_shortcode',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'Add your form shortcode on customiser', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_form_shortcode',
	array(
		'settings'      => 'addresstime_form_shortcode',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Shortcode', 'luzuk-premium' )
	)
);


$wp_customize->add_setting(
    'addresstime_form_bg_color_one', array(
        'default'           => '#52b1f3',
        'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control(new WP_Customize_Color_Control($wp_customize,'addresstime_form_bg_color_one',array(
            'settings'      => 'addresstime_form_bg_color_one',
            'section'       => 'addresstime_section',
            'label'         => __( 'Form Box Background Color One ', 'Luzuk Premium' ),
        )
    )
);

$wp_customize->add_setting(
    'addresstime_form_bg_color_two', array(
        'default'           => '#7a87f7',
        'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control(new WP_Customize_Color_Control($wp_customize,'addresstime_form_bg_color_two',array(
            'settings'      => 'addresstime_form_bg_color_two',
            'section'       => 'addresstime_section',
            'label'         => __( 'Form Box Background Color Two ', 'Luzuk Premium' ),
        )
    )
); 

addColorPalatOption($wp_customize, 'appointment_forminputtextfieldsiconColor', 'addresstime_section', 'Form Input Fields Icon Color', '#50b4f2');
addColorPalatOption($wp_customize, 'appointment_forminputtextColor', 'addresstime_section', 'Form Input Text / Placeholder Text Color', '#3f3f3f');
addColorPalatOption($wp_customize, 'appointment_forminputbgColor', 'addresstime_section', 'Form Input Background Color', '#ffffff');
addColorPalatOption($wp_customize, 'appointment_forminputactivebrsColor', 'addresstime_section', 'Form Active Field Border Color', '#50b4f2');
addColorPalatOption($wp_customize, 'appointment_formlabelColor', 'addresstime_section', 'Form Label Color', '#ffffff');
addColorPalatOption($wp_customize, 'appointment_formbuttontextColor', 'addresstime_section', 'Form Button Text Color', '#ffffff');

addColorPalatOption($wp_customize, 'appointment_formbuttonhovertextColor', 'addresstime_section', 'Form Button Text Hover Color', '#768ef8');

addColorPalatOption($wp_customize, 'appointment_formbuttonbgColor', 'addresstime_section', 'Form Button Background Color', '#414c9c');

addColorPalatOption($wp_customize, 'appointment_formbuttonbghoverColor', 'addresstime_section', 'Form Button Hover Background Color', '#ffffff');



$wp_customize->add_setting(
	'time_title_heading',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
	)
);
$wp_customize->add_control(
	new lz_fitness_Customize_Heading(
		$wp_customize,
		'time_title_heading',
		array(
			'settings'      => 'time_title_heading',
			'section'       => 'addresstime_section',
			'label'         => __( 'Timing Box Details:', 'luzuk-premium' ),
		)
	)
);

$wp_customize->add_setting( 'timingdetailsbx_button_display' , array( 'default' => true, 'transport' => 'refresh', ) ); $wp_customize->add_control( 'timingdetailsbx_button_display', array( 'label' => 'Timing Box Display', 'section' => 'addresstime_section', 'settings' => 'timingdetailsbx_button_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show Timing Box', 'hide' => 'Hide Timing Box', ), ) ); 


lzCustomLable($wp_customize, 'App_Sectiontimingboxpadding', 'addresstime_section', 'Set Timing Box Padding:');


$wp_customize->add_setting(
    'OpeningHoursBoxTpadding', 
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '60px', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'OpeningHoursBoxTpadding',
    array(
        'settings'      => 'OpeningHoursBoxTpadding',
        'section'       => 'addresstime_section',
        'type'          => 'text',
        'label'         => __( 'Top Padding', 'Luzuk' )
    )
);
$wp_customize->add_setting(
    'OpeningHoursBoxBpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '20px', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'OpeningHoursBoxBpadding',
    array(
        'settings'      => 'OpeningHoursBoxBpadding',
        'section'       => 'addresstime_section',
        'type'          => 'text',
        'label'         => __( 'Bottom Padding', 'Luzuk' )
    )
);

$wp_customize->add_setting(
    'OpeningHoursBoxLpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '40px', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'OpeningHoursBoxLpadding',
    array(
        'settings'      => 'OpeningHoursBoxLpadding',
        'section'       => 'addresstime_section',
        'type'          => 'text',
        'label'         => __( 'Left Padding', 'Luzuk' )
    )
);
$wp_customize->add_setting(
    'OpeningHoursBoxRpadding',
    array(
        'sanitize_callback' => 'lz_fitness_sanitize_text',
        'default'           => __( '40px', 'Luzuk' )
    )
);
$wp_customize->add_control(
    'OpeningHoursBoxRpadding',
    array(
        'settings'      => 'OpeningHoursBoxRpadding',
        'section'       => 'addresstime_section',
        'type'          => 'text',
        'label'         => __( 'Right Padding', 'Luzuk' )
    )
);



$wp_customize->add_setting(
	'addresstime_timesubtitle',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'HEADING HERE', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_timesubtitle',
	array(
		'settings'      => 'addresstime_timesubtitle',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Timing Box Sub Title', 'luzuk-premium' )
	)
);
addColorPalatOption($wp_customize, 'App_TimingDetailsSubTaglineColor', 'addresstime_section', 'Timing Box Sub Title Color', '#4fb3f1');

$wp_customize->add_setting(
	'addresstime_timetitle',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'OPENING HOURS', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_timetitle',
	array(
		'settings'      => 'addresstime_timetitle',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Timing Box Title', 'luzuk-premium' )
	)
);
addColorPalatOption($wp_customize, 'App_TimingDetailsTaglineColor', 'addresstime_section', 'Timing Box Title Color', '#202020');

$wp_customize->add_setting(
	'addresstime_monday',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'MONDAY', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_monday',
	array(
		'settings'      => 'addresstime_monday',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Day Text', 'luzuk-premium' )
	)
);

$wp_customize->add_setting(
	'addresstime_montime',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( '10 am - 7 pm', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_montime',
	array(
		'settings'      => 'addresstime_montime',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Timing Text', 'luzuk-premium' )
	)
);
$wp_customize->add_setting(
	'addresstime_tueday',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'TUESDAY', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_tueday',
	array(
		'settings'      => 'addresstime_tueday',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Day Text', 'luzuk-premium' )
	)
);

$wp_customize->add_setting(
	'addresstime_tuetime',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( '10 am - 7 pm', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_tuetime',
	array(
		'settings'      => 'addresstime_tuetime',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Timing Text', 'luzuk-premium' )
	)
);

$wp_customize->add_setting(
	'addresstime_wedday',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'WEDNSDAY', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_wedday',
	array(
		'settings'      => 'addresstime_wedday',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Day Text', 'luzuk-premium' )
	)
);

$wp_customize->add_setting(
	'addresstime_wedtime',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( '10 am - 7 pm', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_wedtime',
	array(
		'settings'      => 'addresstime_wedtime',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Timing Text', 'luzuk-premium' )
	)
);
$wp_customize->add_setting(
	'addresstime_thurdday',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'THURSDAY', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_thurdday',
	array(
		'settings'      => 'addresstime_thurdday',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Day Text', 'luzuk-premium' )
	)
);

$wp_customize->add_setting(
	'addresstime_thurdtime',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( '10 am - 7 pm', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_thurdtime',
	array(
		'settings'      => 'addresstime_thurdtime',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Timing Text', 'luzuk-premium' )
	)
);


$wp_customize->add_setting(
	'addresstime_friday',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'FRIDAY', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_friday',
	array(
		'settings'      => 'addresstime_friday',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Day Text', 'luzuk-premium' )
	)
);

$wp_customize->add_setting(
	'addresstime_fritime',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( '10 am - 7 pm', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_fritime',
	array(
		'settings'      => 'addresstime_fritime',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Timing Text', 'luzuk-premium' )
	)
);


$wp_customize->add_setting(
	'addresstime_satday',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'SATURDAY', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_satday',
	array(
		'settings'      => 'addresstime_satday',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Day Text', 'luzuk-premium' )
	)
);

$wp_customize->add_setting(
	'addresstime_sattime',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( '10 am - 7 pm', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_sattime',
	array(
		'settings'      => 'addresstime_sattime',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Timing Text', 'luzuk-premium' )
	)
);


$wp_customize->add_setting(
	'addresstime_sunday',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'SUNDAY', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_sunday',
	array(
		'settings'      => 'addresstime_sunday',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Day Text', 'luzuk-premium' )
	)
);

$wp_customize->add_setting(
	'addresstime_suntime',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( '10 am - 7 pm', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'addresstime_suntime',
	array(
		'settings'      => 'addresstime_suntime',
		'section'       => 'addresstime_section',
		'type'          => 'text',
		'label'         => __( 'Timing Text', 'luzuk-premium' )
	)
);



addColorPalatOption($wp_customize, 'App_DayndTimeTextColor', 'addresstime_section', 'Day Text Color', '#575757');
addColorPalatOption($wp_customize, 'App_DayndTimeTextHoverColor', 'addresstime_section', 'Timing Text  Color', '#51b3f2');
addColorPalatOption($wp_customize, 'App_DayndTimeBorderColor', 'addresstime_section', 'Border Color', '#e7e7e7');

addColorPalatOption($wp_customize, 'App_DayndTimeBoxBackgroundColor', 'addresstime_section', 'Day & Timing Details Box Background Color', '#ffffff');